Installera vĂ„r app đŸȘ„ Klicka pĂ„ -ikonen uppe till höger i adressfĂ€ltet.

Webbplatsstatistik

GET https://analyticse.com/api/statistics/{website_id}
Parametrar Detaljer Beskrivning
start_date Obligatoriskt StrÀng Startdatum i Y-m-d format.
end_date Obligatoriskt StrÀng Slutdatum i Y-m-d format.
type Valfritt StrÀng TillÄtna vÀrden: overview, realtime, paths, landing_paths, referrers, referrer_paths, screen_resolutions, utms_source, utms_medium_campaign, operating_systems, device_types, continents, countries, regions, cities, browser_names, browser_languages, browser_timezones, themes, goals, hours, weekdays, outbound_clicks, outbound_clicks_paths
country_code Valfritt StrÀng TillgÀnglig nÀr: type = regions, cities
region_name Valfritt StrÀng TillgÀnglig nÀr: type = cities
referrer_host Valfritt StrÀng TillgÀnglig nÀr: type = referrer_paths
utm_source Valfritt StrÀng TillgÀnglig nÀr: type = utms_medium_campaign
host Valfritt StrÀng TillgÀnglig nÀr: type = outbound_clicks_paths
curl --request GET \
--url 'https://analyticse.com/api/statistics/{website_id}?start_date=2020-01-01&end_date=2021-01-01&type=paths' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": [
        {
            "path": "/dashboard",
            "pageviews": 500,
            "bounces": 10
        },
        {
            "path": "/websites",
            "pageviews": 250,
            "bounces": 0
        },
        {
            "path": "/",
            "pageviews": 200,
            "bounces": 36
        },
        {
            "path": "/register",
            "pageviews": 100,
            "bounces": 25
        },
        {
            "path": "/login",
            "pageviews": 50,
            "bounces": 10
        }
    ]
}